clc
clear all
close all

r=rand;
r=rand(1,4)
r=rand(2,3)
r=rand(2,3,2)
r=-4+10*rand(1,100000);

histogram(r,10)

r=randi([2 8],1,3)

%%
r1=rand(1,2)
s=rng;
rng(s);
r2=rand(1,2)
r3=rand(1,2)

rng(s);
r4=rand(1,2)
r5=rand(1,2)


randn

r=randn(2,3)

r=10+6*randn(1,1000000);
histogram(r)

mean_r=mean(r)
std_r=std(r)











